#weather-info-output {
    padding: 15%;
    margin: 4%;
}

body{
    background: #1F1C2C;
    background: linear-gradient(
        to right,
        #1F1C2C,#928DAB
    );
}

input{
    padding: 1%;
    font-size: 25px;
}

button {
    margin-top: 1%;
    font-size: 25px;
}

p{
    font-size: 25px;
}

h2, h1 {
    font-size: 50px;
}

button {
    font-size: 30px;
    padding: 1%;
    margin: 1%;
}